Section "Screen"
    Identifier     "Screen"
    Device         "nvidia"
    Monitor        "Monitor"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "nvidiaXineramaInfoOrder" "DFP-0"
    Option         "metamodes" "HDMI-0: 1920x1080 +1920+0, DP-0: 1920x1080 +0+0"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection


Section "Device"
    Identifier     "nvidia"
    Driver         "nvidia"
    Option         "RegistryDwords" "PowerMizerEnable=0x1; PerfLevelSrc=0x2233; PowerMizerLevel=0x3; PowerMizerDefault=0x3; PowerMizerDefaultAC=0x2"
    Option         "Coolbits" "31"
EndSection

Section "Screen"
    Monitor        "Monitor"
    Identifier     "nvidia"
    Device         "nvidia"
    Monitor        "Monitor0"
    DefaultDepth    24
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Section "ServerLayout"
    Identifier     "DefaultLayout"
    Screen      0  "nvidia" 0 0
    Option         "Xinerama" "0"
EndSection


#prime-nvidia-config
